body{
	
	position: relative;
	
	&::before{
    content: ' ';
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    background-color: white;
    background: url('../images/tbi background palm trees_desktop.png') no-repeat center center;
    background-size: cover;
    will-change: transform;
    z-index: -1;
	}
	
}


.MakeRes, .BookOffer .login-separator-wrap{
	display: none;
}

@media screen and (max-width: 600px) {
	body{
		
		position: relative;
		
		&::before{
		content: ' ';
		position: fixed;
		width: 100%;
		height: 100vh;
		top: 0;
		left: 0;
		background-color: white;
		background: url('../images/tbi background palm trees.png') no-repeat center center;
		background-size: cover;
		will-change: transform;
		z-index: -1;
		}
		
	}
}